Coya
☆74Aug 10, 2024Updated 2 years ago
Alternatives and similar repositories for coya
Users that are interested in coya are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Collection of common and useful JavaScript / TypeScript utilities☆11Mar 4, 2024Updated 2 years ago
- A simple vue 3 plugin to copy text to clipboard☆12Oct 10, 2023Updated 3 years ago
- 🌷 Detect and update your Pull Requests in batches☆23Jun 5, 2023Updated 3 years ago
- An interactive network graph visualization component for Vue 3☆646Jun 21, 2026Updated 4 months ago
- 时间轴组件☆14Mar 6, 2023Updated 3 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- Finds balanced matches.☆15Jan 5, 2023Updated 3 years ago
- Vue node based svg visual graphs☆141Dec 14, 2024Updated last year
- ☆16Sep 17, 2022Updated 4 years ago
- 🔴🟡 🟢 Zero Configuration JavaScript Bundler☆12Aug 28, 2022Updated 4 years ago
- Interactive dynamic inspect elements for UnoCSS☆26May 14, 2026Updated 5 months ago
- High-performance Open Source React library for an interactive infinite canvas with nodes, pan/zoom, selection, history, and a plugin-frie…☆20Apr 20, 2026Updated 6 months ago
- Prevents the display of a mobile device from going to sleep by playing a small mp4 video that's positioned off screen on a loop (aka wake…☆11Jul 23, 2022Updated 4 years ago
- A truncated marquee component for Vue.js.☆11Jul 29, 2020Updated 6 years ago
- Mirror issues to the upstream repos☆103Apr 20, 2022Updated 4 years ago
- Bare Metal GPUs on DigitalOcean Gradient AI • AdPurpose-built for serious AI teams training foundational models, running large-scale inference, and pushing the boundaries of what's possible.
- Transform alias for UnoCSS shortcuts.☆38Apr 2, 2026Updated 6 months ago
- It is a Vue port of the javascript-based DataMaps☆19Dec 14, 2024Updated last year
- A pipeline component like jenkins blue ocean plugin.☆332Dec 11, 2022Updated 3 years ago
- Private Jellyfin media streaming site☆10Jun 16, 2023Updated 3 years ago
- A headless unopinionated advanced visual filtering component for Vue 2 and 3☆99Oct 16, 2022Updated 4 years ago
- Porting of css-doodle to VueJs, a web component for drawing patterns with CSS - SSR Compatible☆16Jul 7, 2023Updated 3 years ago
- 自动引入图片。Auto import images.☆38Oct 7, 2023Updated 3 years ago
- Finding the magic in the colors of you☆48Updated this week
- A light-weight flexible Scroll Picker similiar to Mobiscroll built with Vue.js☆15May 7, 2020Updated 6 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- A curated list of API Platform libraries, resources and shiny things.☆12Nov 22, 2021Updated 4 years ago
- Vue.js 2 form component that integrates jQuery Validation and Axios.☆15Apr 26, 2017Updated 9 years ago
- Visual Studio Code plugin to automatically hide sensetive information like passwords and secret keys☆14Mar 28, 2025Updated last year
- Vue.js 2.x directive to set a default value for editable elements with no affect to the model state☆16Feb 16, 2017Updated 9 years ago
- ☆14Jan 28, 2026Updated 8 months ago
- 🕹 learn-monorepo☆11Aug 29, 2022Updated 4 years ago
- A modern lightweight design system, built on the principles of minimalism with inspirations from Scandinavian architecture, handcrafted f…☆11Jan 6, 2023Updated 3 years ago
- Parse usercss styles supported by the Stylus userstyle manager☆16Mar 14, 2023Updated 3 years ago
- Flow type definitions for Vue and family☆10Sep 12, 2019Updated 7 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- NodeKakao를 사용하는 확장 가능한 카카오톡 봇☆10Aug 24, 2021Updated 5 years ago
- Vue.js component library for a unified UI of dashboard widgets https://npmjs.org/@nextcloud/vue-dashboard☆13Jul 31, 2023Updated 3 years ago
- Helper to print images using Symfony Console☆11Nov 30, 2020Updated 5 years ago
- IPX800 V4 integration for Home-Assistant☆26Oct 13, 2026Updated last week
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- 🚀 The Alibaba Cloud API extension for VS Code. Click the link to install the extension. 👇👇👇☆16Feb 9, 2026Updated 8 months ago
- ☆10Aug 25, 2023Updated 3 years ago